## coturn 4.1.1.1

=== debian/changelog ===
coturn (4.1.1.1-1) unstable; urgency=low

  * Sync to upstream 4.1.1.1

 -- Oleg Moskalenko <mom040267@gmail.com>  Thu, 31 Jul 2014 00:55:33 -0700

coturn (4.1.0.2-1) unstable; urgency=low

  * Sync to upstream 4.1.0.2

 -- Oleg Moskalenko <mom040267@gmail.com>  Tue, 22 Jul 2014 13:23:09 -0700

coturn (4.1.0.1-1) unstable; urgency=low

  * Sync to upstream 4.1.0.1: SSODA support, bug fixes.

 -- Oleg Moskalenko <mom040267@gmail.com>  Tue, 22 Jul 2014 08:46:21 -0700

coturn (4.0.1.3-1) unstable; urgency=low

  * Sync to upstream 4.0.1.3

 -- Oleg Moskalenko <mom040267@gmail.com>  Sat, 21 Jun 2014 00:00:39 -0700

coturn (4.0.1.2-1) unstable; urgency=low

  * Sync to upstream 4.0.1.2: Bandwidth specs implemented.

 -- Oleg Moskalenko <mom040267@gmail.com>  Sat, 07 Jun 2014 00:07:45 -0700

coturn (4.0.0.2-1) unstable; urgency=low

  * Sync to upstream 4.0.0.2.
  * Package description in the control file updated.

 -- Oleg Moskalenko <mom040267@gmail.com>  Fri, 23 May 2014 23:20:39 -0700

coturn (4.0.0.1-1) unstable; urgency=low

  * New upstream release.
  * Kernel channels definitions added.

 -- Oleg Moskalenko <mom040267@gmail.com>  Wed, 07 May 2014 23:28:04 -0700

coturn (4.0.0.0-1) unstable; urgency=low

  * Initial Debian release (Closes: #747010)

 -- Daniel Pocock <daniel@pocock.pro>  Wed, 07 May 2014 21:33:36 +0200
