## coturn 4.2.1.2

=== debian/changelog ===
coturn (4.2.1.2-1) unstable; urgency=low

  * Sync to upstream 4.2.1.2 version: the oAuth support added.

 -- Oleg Moskalenko <mom040267@gmail.com>  Mon, 13 Oct 2014 00:52:06 -0700

coturn (4.1.2.1-3) unstable; urgency=low

  * List of supported specs extended.

 -- Oleg Moskalenko <mom040267@gmail.com>  Tue, 02 Sep 2014 22:57:32 -0700

coturn (4.1.2.1-2) unstable; urgency=low

  * SVN source control tags changed to GIT

 -- Oleg Moskalenko <mom040267@gmail.com>  Tue, 02 Sep 2014 22:23:55 -0700
