## coturn 4.3.1.3

=== debian/changelog ===
coturn (4.3.1.3-1) unstable; urgency=low

  * Sync to 4.3.1.3: a maintenance build.

 -- Oleg Moskalenko <mom040267@gmail.com>  Sun, 07 Dec 2014 22:50:45 -0800

coturn (4.3.1.2-1) unstable; urgency=low

  * Sync to 4.3.1.2: SQLite DB installation fixed.

 -- Oleg Moskalenko <mom040267@gmail.com>  Sun, 23 Nov 2014 13:38:11 -0800

coturn (4.3.1.1-1) unstable; urgency=low

  * Sync to 4.3.1.1: SQLite support added.

 -- Oleg Moskalenko <mom040267@gmail.com>  Sun, 23 Nov 2014 00:15:03 -0800

coturn (4.2.3.1-1) unstable; urgency=low

  * Sync to 4.2.3.1

 -- Oleg Moskalenko <mom040267@gmail.com>  Sun, 09 Nov 2014 22:56:18 -0800

coturn (4.2.2.2-1) unstable; urgency=low

  * 1) Sync to 4.2.2.2; 2) UFW definitions added to the debian package.

 -- Oleg Moskalenko <mom040267@gmail.com>  Wed, 29 Oct 2014 23:49:49 -0700
