=== debian/control ===
--- 
+++ 
@@ -6,9 +6,11 @@
 	   Oleg Moskalenko <mom040267@gmail.com>
 Build-Depends: debhelper (>= 9.0.0), dpkg-dev (>= 1.16.1~), 
 	       libssl-dev (>= 1.0.0~), libevent-dev (>= 2.0.1~), 
-	       postgresql-client, libpq-dev, mysql-client, 
-	       libmysqlclient-dev, libhiredis-dev
-Standards-Version: 3.9.5
+	       sqlite3, libsqlite3-dev,
+	       postgresql-client, libpq-dev, 
+	       mysql-client, libmysqlclient-dev, 
+	       libhiredis-dev
+Standards-Version: 3.9.6
 Homepage: http://code.google.com/p/coturn/
 Vcs-Git: git://git.debian.org/pkg-voip/coturn.git
 Vcs-Browser: http://git.debian.org/?p=pkg-voip/coturn.git;a=summary
@@ -50,7 +52,7 @@
  The implementation fully supports UDP, TCP, TLS, and DTLS as protocols between
  the TURN client and the TURN server. Both UDP and TCP relaying are supported.
  .
- Flat files, MySQL, PostgreSQL, or Redis are all supported for the user
+ SQLite, MySQL, PostgreSQL and Redis are supported for the user
  repository (if authentication is required).
  Both short-term and long-term credentials mechanisms are supported.
  For WebRTC applications, the TURN server REST API for time-limited
