=== debian/control ===
--- 
+++ 
@@ -12,8 +12,8 @@
 	       libhiredis-dev
 Standards-Version: 3.9.6
 Homepage: http://code.google.com/p/coturn/
-Vcs-Git: git://git.debian.org/pkg-voip/coturn.git
-Vcs-Browser: http://git.debian.org/?p=pkg-voip/coturn.git;a=summary
+Vcs-Git: git://anonscm.debian.org/pkg-voip/coturn.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-voip/coturn.git
 
 Package: coturn
 Architecture: any
@@ -54,9 +54,10 @@
  .
  SQLite, MySQL, PostgreSQL and Redis are supported for the user
  repository (if authentication is required).
- Both short-term and long-term credentials mechanisms are supported.
+ The long-term credentials mechanism is supported.
  For WebRTC applications, the TURN server REST API for time-limited
- secret-based authentication is implemented.
+ secret-based authentication is implemented. The third-party authentication
+ specs (oAuth-based) are supported, too.
  .
  Load balancing can be implemented either by DNS round-robin mechanism, or with
  the external networking tools, or by
