## coturn 4.4.1.2

=== debian/changelog ===
coturn (4.4.1.2-1) unstable; urgency=low

  * Sync to 4.4.1.2 upstream

 -- Oleg Moskalenko <mom040267@gmail.com>  Sun, 01 Feb 2015 20:43:30 -0800
