## coturn 4.4.4.2

=== debian/changelog ===
coturn (4.4.4.2-1) unstable; urgency=low

  * SCTP fixes.

 -- Oleg Moskalenko <mom040267@gmail.com>  Sun, 05 Apr 2015 21:24:55 -0700

coturn (4.4.4.1-2) unstable; urgency=low

  * sctp example script added to install

 -- Oleg Moskalenko <mom040267@gmail.com>  Mon, 23 Mar 2015 23:44:00 -0700

coturn (4.4.4.1-1) unstable; urgency=low

  * Sync to 4.4.4.1: SCTP support and encrypted admin passwords support.

 -- Oleg Moskalenko <mom040267@gmail.com>  Mon, 23 Mar 2015 23:28:25 -0700

coturn (4.4.2.3-1) unstable; urgency=low

  * Sync to upstream 4.4.2.3

 -- Oleg Moskalenko <mom040267@gmail.com>  Thu, 05 Mar 2015 23:33:39 -0800

coturn (4.4.2.2-1) unstable; urgency=low

  * Sync to upstream 4.4.2.2: SQLite db schema bug fixed

 -- Oleg Moskalenko <mom040267@gmail.com>  Sun, 22 Feb 2015 21:14:19 -0800
