## coturn 4.4.5.2

=== debian/changelog ===
coturn (4.4.5.2-1) unstable; urgency=low

  * Sync to upstream 4.4.5.2

 -- Oleg Moskalenko <mom040267@gmail.com>  Sat, 06 Jun 2015 01:07:27 -0700
