## coturn 4.4.5.3

=== debian/changelog ===
coturn (4.4.5.3-1) unstable; urgency=low

  * sync to 4.4.5.3: security fix

 -- Oleg Moskalenko <mom040267@gmail.com>  Sun, 28 Jun 2015 20:35:15 -0700
