## coturn 4.4.5.4

=== debian/changelog ===
coturn (4.4.5.4-2) unstable; urgency=low

  * Github migration

 -- Oleg Moskalenko <mom040267@gmail.com>  Sun, 19 Jul 2015 14:10:51 -0700

coturn (4.4.5.4-1) unstable; urgency=low

  * Migrated to Github

 -- Oleg Moskalenko <mom040267@gmail.com>  Sun, 19 Jul 2015 14:00:45 -0700
