=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 	       mysql-client, libmysqlclient-dev, 
 	       libhiredis-dev
 Standards-Version: 3.9.6
-Homepage: http://code.google.com/p/coturn/
+Homepage: https://github.com/coturn/coturn/
 Vcs-Git: git://anonscm.debian.org/pkg-voip/coturn.git
 Vcs-Browser: http://anonscm.debian.org/cgit/pkg-voip/coturn.git
