## coturn 4.5.0.2

=== debian/changelog ===
coturn (4.5.0.2-3~bpo8+1) jessie-backports; urgency=medium

  * Build for jessie-backports.

 -- Daniel Pocock <daniel@pocock.pro>  Fri, 09 Oct 2015 22:14:50 +0200

coturn (4.5.0.2-3) unstable; urgency=medium

  * Telnet package dependency fixed

 -- Oleg Moskalenko <mom040267@gmail.com>  Fri, 02 Oct 2015 23:47:29 -0700

coturn (4.5.0.2-1) unstable; urgency=medium

  * DTLS segfault fixed

 -- Oleg Moskalenko <mom040267@gmail.com>  Wed, 30 Sep 2015 00:25:00 -0700

coturn (4.5.0.1-5) unstable; urgency=medium

  * Package for Sid

 -- Oleg Moskalenko <mom040267@gmail.com>  Mon, 28 Sep 2015 00:17:13 -0700

coturn (4.5.0.1-4) unstable; urgency=medium

  * Copyright fixed

 -- Oleg Moskalenko <mom040267@gmail.com>  Sat, 26 Sep 2015 20:55:13 -0700

coturn (4.5.0.1-3) unstable; urgency=medium

  * Typo fixed

 -- Oleg Moskalenko <mom040267@gmail.com>  Sat, 26 Sep 2015 18:06:31 -0700

coturn (4.5.0.1-2) unstable; urgency=medium

  * Specs adjusted

 -- Oleg Moskalenko <mom040267@gmail.com>  Sat, 26 Sep 2015 15:03:38 -0700

coturn (4.5.0.1-1) unstable; urgency=low

  * Sync to upstream 4.5.0.1

 -- Oleg Moskalenko <mom040267@gmail.com>  Sun, 20 Sep 2015 21:58:30 -0700
