## coturn 4.5.0.3

=== debian/changelog ===
coturn (4.5.0.3-1build1) xenial; urgency=medium

  * Rebuild against libmysqlclient20.

 -- Robie Basak <robie.basak@ubuntu.com>  Thu, 31 Mar 2016 12:57:00 +0000

coturn (4.5.0.3-1) unstable; urgency=medium

  * SSLv3 support removed, closes: #804440

 -- Oleg Moskalenko <mom040267@gmail.com>  Sun, 15 Nov 2015 23:38:46 -0800
