## coturn 4.5.0.5

=== debian/changelog ===
coturn (4.5.0.5-1ubuntu1) zesty; urgency=medium

  * Disable autotests on armhf for now as tests segfault (when tried
    multiple times).

 -- Bhavani Shankar <bhavi@ubuntu.com>  Tue, 21 Mar 2017 12:07:36 +0530

coturn (4.5.0.5-1) unstable; urgency=medium

  * Sync to upstream 4.5.0.5

 -- Oleg Moskalenko <mom040267@gmail.com>  Sun, 16 Oct 2016 23:38:04 -0700

coturn (4.5.0.4-4) unstable; urgency=medium

  * trying to fix piuparts report

 -- Oleg Moskalenko <mom040267@gmail.com>  Tue, 23 Aug 2016 22:03:18 -0700

coturn (4.5.0.4-3) unstable; urgency=medium

  * trying to fix piuparts report

 -- Oleg Moskalenko <mom040267@gmail.com>  Mon, 22 Aug 2016 23:56:49 -0700

coturn (4.5.0.4-2) unstable; urgency=medium

  * Debian Policy upgraded to 3.9.8

 -- Oleg Moskalenko <mom040267@gmail.com>  Mon, 22 Aug 2016 01:32:39 -0700

coturn (4.5.0.4-1) unstable; urgency=medium

  * OpenSSL compatibility (closes: #828271)

 -- Oleg Moskalenko <mom040267@gmail.com>  Mon, 22 Aug 2016 00:10:03 -0700
