=== debian/control ===
--- 
+++ 
@@ -1,23 +1,26 @@
 Source: coturn
 Section: net
 Priority: extra
-Maintainer: Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>
 Uploaders: Daniel Pocock <daniel@pocock.pro>, 
 	   Oleg Moskalenko <mom040267@gmail.com>
 Build-Depends: debhelper (>= 9.0.0), dpkg-dev (>= 1.16.1~), 
 	       libssl-dev (>= 1.0.0~), libevent-dev (>= 2.0.1~), 
 	       sqlite3, libsqlite3-dev,
 	       postgresql-client, libpq-dev, 
-	       mysql-client, libmysqlclient-dev, 
+	       default-mysql-client, default-libmysqlclient-dev, 
 	       libhiredis-dev
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://github.com/coturn/coturn/
 Vcs-Git: git://anonscm.debian.org/pkg-voip/coturn.git
 Vcs-Browser: http://anonscm.debian.org/cgit/pkg-voip/coturn.git
 
 Package: coturn
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, adduser, telnet | telnet-client
+Depends: ${shlibs:Depends}, ${misc:Depends},
+	 lsb-base (>= 3.0-6),
+	 adduser, telnet | telnet-client
 Conflicts: turnserver, rfc5766-turn-server
 Suggests: sip-router, xmpp-server
 Provides: stun-server, turn-server
