## coturn 4.5.0.6

=== debian/changelog ===
coturn (4.5.0.6-1ubuntu2) artful; urgency=medium

  * No-change rebuild against libevent-core-2.1-6

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 31 Jul 2017 01:27:29 +0000

coturn (4.5.0.6-1ubuntu1) artful; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    - Dont run the testsuite on armhf for now as its unstable.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Tue, 06 Jun 2017 10:45:30 +0530

coturn (4.5.0.6-1) unstable; urgency=medium

  * Incompatibility with BoringSSL fixed

 -- Oleg Moskalenko <mom040267@gmail.com>  Sun, 26 Mar 2017 22:09:04 -0700
