## coturn 4.5.0.7

=== debian/changelog ===
coturn (4.5.0.7-1ubuntu2) bionic; urgency=high

  * No change rebuild against openssl1.1.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 06 Feb 2018 12:41:30 +0000

coturn (4.5.0.7-1ubuntu1) bionic; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    - Dont run the testsuite on armhf for now as random segfaults occur on a
      clean chroot.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Tue, 12 Dec 2017 21:59:23 +0530

coturn (4.5.0.7-1) unstable; urgency=medium

  * Sync to upstream 4.5.0.7

 -- Oleg Moskalenko <mom040267@gmail.com>  Sun, 10 Dec 2017 20:08:06 -0800
