## coturn 4.5.1.0

=== debian/changelog ===
coturn (4.5.1.0-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.
  * gbp.conf debian-branch update

 -- Mészáros Mihály <misi@majd.eu>  Mon, 28 Jan 2019 17:18:10 +0100

coturn (4.5.1.0-1) unstable; urgency=medium

  * Sync to upstream 4.5.1.0
    - Fix CVE-2018-4058: coTURN unsafe loopback forwarding
      default configuration vulnerability
      - by default loopback disabled
      - no-loopback option removed!
      - allow-loopback-peers option added
    - Fix CVE-2018-4056: coTURN Administrator Web Portal
      SQL injection vulnerability
      - Web admin disabled by default
      - Web admin could listen on separated IP and port
      - web-admin-ip option added
      - web-admin-port option added
      - Web admin is disabled on STUN/TURN ports.
      - web-admin-listen-on-workers option added
        to enable web-admin STUN/TURN ports
    - Fix CVE-2018-4059: coTURN server unsafe telnet admin
      portal default configuration vulnerability
      - An empty cli-password with an allow-loopback-peers option is prohibited.
    - fix memory leak in read_config_file

 -- Mészáros Mihály <misi@majd.eu>  Mon, 28 Jan 2019 13:16:57 +0100
