=== debian/rules ===
--- 
+++ 
@@ -10,17 +10,14 @@
 # This has to be exported to make some magic below work.
 export DH_OPTIONS
 
-override_dh_installexamples:
-	dh_installexamples -X readme.txt
-
-override_dh_install:
-	dh_install -X examples/scripts/readme.txt
-
 override_dh_auto_install:
 	true
 
 override_dh_auto_configure:
 	dh_auto_configure -- --disable-rpath --turndbdir=/var/lib/turn
 
+override_dh_auto_test:
+	-dh_auto_test
+
 %:
 	dh $@  --builddirectory=.
