## coturn 4.5.1.1

=== debian/changelog ===
coturn (4.5.1.1-1.1build2) focal; urgency=medium

  * No-change rebuild for libevent soname changes.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 19 Oct 2019 19:55:17 +0000

coturn (4.5.1.1-1.1build1) eoan; urgency=medium

  * No change rebuild for libmysqlclient21.

 -- Robie Basak <robie.basak@ubuntu.com>  Mon, 12 Aug 2019 01:59:37 +0000

coturn (4.5.1.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Don't ship the (empty) /var/lib/turn/turndb SQLite database and generate it
    on-demand in the postinst instead, avoiding overwriting it on
    upgrade/reinstall. (Closes: #929269)

 -- Chris Lamb <lamby@debian.org>  Sun, 26 May 2019 15:11:04 +0100

coturn (4.5.1.1-1) unstable; urgency=medium

  * [a13ba45] Fix: missing /etc/turnserver.conf
  * [8a03c32] Revert "Temporary prevent from failing"
    This reverts commit 218987f4256a8894e06d7876c434b1f37fd0785f.
  * [96ca6cb] New upstream release (4.5.1.1) (Closes: #916919)
  * [f399223] Set log to syslog
  * [7b135b2] Upgrde to debian-policy 4.3

 -- Mészáros Mihály <misi@majd.eu>  Sun, 03 Mar 2019 00:38:30 +0100
