=== debian/control ===
--- 
+++ 
@@ -1,30 +1,41 @@
 Source: coturn
 Section: net
-Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>
-Uploaders: Daniel Pocock <daniel@pocock.pro>, 
-	   Oleg Moskalenko <mom040267@gmail.com>
-Build-Depends: debhelper (>= 9.0.0), dpkg-dev (>= 1.16.1~), 
-	       libssl-dev (>= 1.0.0~), libevent-dev (>= 2.0.1~), 
-	       sqlite3, libsqlite3-dev,
-	       postgresql-client, libpq-dev, 
-	       default-mysql-client, default-libmysqlclient-dev, 
-	       libhiredis-dev
-Standards-Version: 3.9.8
+Priority: optional
+Maintainer: Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>
+Uploaders: Daniel Pocock <daniel@pocock.pro>,
+           Oleg Moskalenko <mom040267@gmail.com>,
+           Mészáros Mihály <misi@majd.eu>
+Build-Depends: debhelper (>=11.0.0),
+               default-libmysqlclient-dev,
+               default-mysql-client,
+               dpkg-dev (>= 1.16.1~),
+               libevent-dev (>= 2.0.1~),
+               libhiredis-dev,
+               libpq-dev,
+               libsqlite3-dev,
+               libssl-dev (>= 1.0.0~),
+               postgresql-client,
+               sqlite3
+Standards-Version: 4.3.0
 Homepage: https://github.com/coturn/coturn/
-Vcs-Git: git://anonscm.debian.org/pkg-voip/coturn.git
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-voip/coturn.git
+Vcs-Git: https://github.com/coturn/coturn.git -b debian/sid
+Vcs-Browser: https://github.com/coturn/coturn/tree/debian/sid
 
 Package: coturn
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends},
-	 lsb-base (>= 3.0-6),
-	 adduser, telnet | telnet-client
-Conflicts: turnserver, rfc5766-turn-server
-Suggests: sip-router, xmpp-server
-Provides: stun-server, turn-server
-Description: TURN and STUN server for VoIP 
+Depends: adduser,
+         sqlite3,
+         lsb-base (>= 3.0-6),
+         telnet | telnet-client,
+         ${misc:Depends},
+         ${shlibs:Depends}
+Conflicts: rfc5766-turn-server,
+           turnserver
+Suggests: sip-router,
+          xmpp-server
+Provides: stun-server,
+          turn-server
+Description: TURN and STUN server for VoIP
  STUN (Session Traversal Utilities for NAT) and TURN (Traversal Using Relays
  around NAT) are protocols that can be used to provide NAT traversal for VoIP
  and WebRTC. This package provides a VoIP media traffic NAT traversal server
@@ -36,7 +47,7 @@
   * RFC 6062 - TCP relaying TURN extension;
   * RFC 6156 - IPv6 extension for TURN;
   * RFC 7635 - OAuth third-party TURN/STUN authorization;
-  * DTLS support as client protocol 
+  * DTLS support as client protocol
     http://tools.ietf.org/html/draft-petithuguenin-tram-turn-dtls-00
   * Mobile ICE (MICE) support
     http://tools.ietf.org/html/draft-wing-tram-turn-mobility-03
@@ -70,5 +81,5 @@
  the built-in ALTERNATE-SERVER mechanism.
  .
  The implementation is intended to be simple to install and configure.
- The project focuses on performance, scalability, and simplicity. 
+ The project focuses on performance, scalability, and simplicity.
  The aim is to provide an enterprise-grade TURN solution.
