=== debian/watch ===
# Compulsory line, this is a version 3 file
version=3
# New downloads:
https://coturn.net/turnserver/v(\d[\d.]*)/turnserver-(\d[\d.]*)\.(?:zip|tgz|tbz2|txz|tar\.gz|tar\.bz2|tar\.xz)
