## coturn 4.5.1.1.1

=== debian/changelog ===
coturn (4.5.1.1.1-1.1+deb10u2) unstable; urgency=medium

  * update

 -- Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>  Thu, 08 Jul 2021 10:34:29 +0800

coturn (4.5.1.1.1-1.1+deb10u2) buster-security; urgency=high

  * [c750a89] Fix-CVE-2020-26262-Enable-Security
    - Fix ipv6 ::1 loopback check
    - Not allow allocate peer address 0.0.0.0/8 and ::/128

 -- Mészáros Mihály <misi@majd.eu>  Tue, 15 Dec 2020 17:23:34 +0100

coturn (4.5.1.1-1.1+deb10u1) buster-security; urgency=high

  * Non-maintainer upload by the Security Team.
  * specially crafted HTTP POST request can lead to heap overflow which can
    result in information leak (CVE-2020-6061) (Closes: #951876)
  * specially crafted HTTP POST request can lead to server crash and denial of
    service (CVE-2020-6062) (Closes: #951876)
  * init with zero any new or reused stun buffers (CVE-2020-4067)

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 26 Jun 2020 10:49:56 +0200
