=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: coturn
 Section: net
 Priority: optional
-Maintainer: Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>
-Uploaders: Daniel Pocock <daniel@pocock.pro>,
-           Oleg Moskalenko <mom040267@gmail.com>,
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian VoIP Team <pkg-voip-maintainers@alioth-lists.debian.net>
+Uploaders: Oleg Moskalenko <mom040267@gmail.com>,
            Mészáros Mihály <misi@majd.eu>
-Build-Depends: debhelper (>=11.0.0),
+Build-Depends: debhelper-compat (= 13),
                default-libmysqlclient-dev,
                default-mysql-client,
                dpkg-dev (>= 1.16.1~),
@@ -16,13 +16,15 @@
                libssl-dev (>= 1.0.0~),
                postgresql-client,
                sqlite3
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Homepage: https://github.com/coturn/coturn/
-Vcs-Git: https://github.com/coturn/coturn.git -b debian/sid
-Vcs-Browser: https://github.com/coturn/coturn/tree/debian/sid
+Vcs-Git: https://github.com/coturn/coturn.git -b debian/master
+Vcs-Browser: https://github.com/coturn/coturn/tree/debian/master
+Rules-Requires-Root: no
 
 Package: coturn
 Architecture: any
+Pre-Depends: ${misc:Pre-Depends}
 Depends: adduser,
          sqlite3,
          lsb-base (>= 3.0-6),
